.categories-footer {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.categories-footer.container:before,
.categories-footer.container::after {
    display: none;
}

.categories-footer-card {
    padding: 2.5rem 0;
}

.categories-footer-card-body {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    padding: 1rem;
    width: 212px;
}

.categories-footer-card-title a {
    color: #85bc41;
    font-size: 2rem;
    font-weight: 700;
}

.categories-footer-list {
    display: flex;
    flex-direction: column;
    gap: 1rem
}

.categories-footer-list li,
.subcategory-dropdown li {
    padding: .125rem .625rem;
    font-size: 1.5rem;
}

.categories-footer-list li a {
    color: #1D1D1D;
}


.categories-footer-list .see-more-item {
    position: relative;
}

.subcategory-dropdown {
    display: none;
}

.subcategory-dropdown li {
    padding: .125rem 0;
}

.see-more-item.active .subcategory-dropdown,
.see-more-item.active  {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}